# CvBlobTrack Struct Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Attributes

CvBlobSeq * | pBlobSeq
int | StartFrame
int | TrackID

## Member Data Documentation

CvBlobSeq* CvBlobTrack::pBlobSeq

int CvBlobTrack::StartFrame

int CvBlobTrack::TrackID

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines